.form_identity,
.form_contact,
.form_sec_soc,
.form_rdv,
.form_upload {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 50px;
    border-radius: 1.2rem;
    border: 2px solid #D7D7D7;
    box-shadow: 0px 8px 5px 0px rgba(215, 215, 215, 0.75);
    padding: 5px;
}

.id_bloc {
    text-align: center;
    width: auto;
    color: #005FAB !important;
    font-size: 1rem;
    font-family: Montserra, sans-serif;
    font-weight: 700 !important;
    line-height: 1.2rem;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.form_identity input,
.form_contact input,
.form_sec_soc input,
.form_rdv input,
.form_upload input {
    height: 55px;
    /*padding: 1px 2px;*/
    width: 100%;
    /* color: #011f45;
    font-size: 0.8rem;
    font-family: Montserra, sans-serif;*/
}

.choixOui,
.choixNon {
    width: 25%;
}

.form_upload p {
    color: #011f45;
    font-size: 0.8rem;
    font-family: Montserra, sans-serif;
    font-weight: 700 !important;
}

.form_upload .bloc-gauche input {
    border-radius: 1.2rem;
}

#sexe_f,
#sexe_h,
#hospi,
#consult,
#chb_negatif,
#chb_positif {
    width: 10%;
    border: 1px solid black;
}

.container-formulaire,
.container-formulaire-picture {
    width: 50%;
    margin: 0 auto;
}

.container-formulaire {
    margin-top: 10%;
}

.contenu_formulaire {
    width: 50%;
    margin: 0 auto;
    height: 70%;
}

.contenu_formulaire .asterix {
    color: red;
    font-size: 1rem;
}

.hidden_label {
    color: #fff;
    height: 40px;
}

.comment-form label {
    font-size: 0.8rem;
    font-family: Montserra, sans-serif;
    color: #005FAB;
    line-height: 1.2;
    font-weight: 700 !important;
}

.comment-form input {
    border-radius: 1.2rem;
    border: 2px solid #D7D7D7;
    height: 40px;
    width: 100%;
    padding-left: 10px;
    color: #000;
    line-height: 1.2;
    font-weight: 700 !important;
    font-style: italic;
    font-size: 0.8rem;
}

.submit-form {
    border-radius: 1.2rem;
    font-size: 0.8rem;
    font-family: Montserra, sans-serif;
    color: #011f45;
    line-height: 1.2;
    margin: 0 auto;
    text-align: center;
}

.bloc-gauche,
.bloc-droite {
    width: 45%;
}

.bloc-gauche label,
.bloc-droite label {
    height: 35px;
}

.bloc-droite,
.bloc-gauche {
    font-size: 0.8rem;
    font-family: Montserra, sans-serif;
    color: #011f45;
    line-height: 1.2;
}

.bloc-droite div,
.bloc-gauche div {}

.sexe_f,
.sexe_h {
    width: 25%;
    display: inline-block;
    margin: 0 auto;
}

input#oui,
input#non {
    width: 25%;
}

.hidden {
    height: 35px;
}

.contain-form {
    width: 100%;
    width: 100%;
    margin: 0 auto;
}

.contain-form div {}

.bloc_form {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    width: 100%;
    border: 1mm ridge rgba(0, 95, 171, .6) !important;
    padding: 10px;
    background-color: #fff;
    border-radius: 8px;
}

.title-boc,
.title-boc-mineur {
    width: 100%;
    font-size: 1rem;
    font-family: Montserra, sans-serif;
    color: #005FAB !important;
    line-height: 1.2;
    font-weight: 700 !important;
}

.title-bo-mineur div {
    width: auto;
    height: 25px;
    font-size: 1rem;
    font-family: Montserra, sans-serif;
    color: #005FAB !important;
    line-height: 1.2;
    font-weight: 700 !important;
}

.choix_boutton {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contain-form select {
    width: 100%;
    height: 40px;
    border-radius: 1.2rem;
    color: #005FAB;
    font-size: 1rem;
    font-family: Montserra, sans-serif;
    line-height: 1.2;
    font-weight: 700 !important;
    border: 2px solid #D7D7D7;
}

.select {
    height: 40px !important;
    border-radius: 0% !important;
}

.asterix,
.requis {
    color: red;
}

.submit-form {
    background-color: #005FAB;
    color: #fff !important;
    font-size: 1rem;
}

form label.error {
    /*display: inline-block;
    font: 1rem Tahoma, sans-serif;
    
    margin-left: 5px*/
    color: red;
}

.font-selected {
    width: 100%;
    height: 40px;
    border-radius: 1.2rem;
    font-style: italic;
    font-size: 0.75rem !important;
    font-family: Montserra, sans-serif;
    color: #000 !important;
    line-height: 1.2;
    font-weight: 700 !important;
    border: 2px solid #D7D7D7;
}

.mineur {
    width: 100%;
    text-align: center;
}


/*#openModal {
    position: absolute;
    width: 50%;
    z-index: 9999999999999;
    top: 0;
    left: 0;
}*/

.hidden-block-form {
    margin-top: 0px;
    border-top-color: #fff !important;
}

.masque {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    display: none;
}

.masque>div {
    display: flex;
    width: 100%;
    height: 100%;
}

.message {
    background-color: #fff;
    box-sizing: box-border;
    width: auto;
    height: 150px;
    padding: 20px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    color: red;
}


/*.infobulle {
    position: relative;
    /* les .infobulle deviennent référents */


/* cursor: help;
}*/


/* on génère un élément :after lors du survol et du focus :*/


/*.infobulle:hover::after,
.infobulle:focus::after {
    content: attr(aria-label);
    /* on affiche aria-label */


/* position: absolute;
    top: -2.4em;
    left: 50%;
    transform: translateX(-50%);
    /* on centre horizontalement  */


/*z-index: 1;
    /* pour s'afficher au dessus des éléments en position relative */


/* white-space: nowrap;
    /* on interdit le retour à la ligne */


/*}*/

.picto-item-formulaire {
    position: relative;
    /*les .picto-item deviennent référents*/
    cursor: help;
    border-radius: 50%;
}


/* on génère un élément :after lors du survol et du focus :*/

.picto-item-formulaire:hover:after,
.picto-item-formulaire:focus:after {
    content: attr(aria-label-formulaire);
    /* on affiche aria-label */
    position: absolute;
    top: -2.4em;
    left: 50%;
    transform: translateX(-50%);
    /* on centre horizontalement  */
    z-index: 1;
    /* pour s'afficher au dessus des éléments en position relative */
    white-space: nowrap;
    /* on interdit le retour à la ligne*/
    padding: 5px 14px;
    background: #005FAB;
    color: #fff;
    border-radius: 4px;
    font-size: 0.6rem;
}


/* on génère un second élément en :before pour la flèche */

[aria-label-formulaire]:hover:before,
[aria-label-formulaire]:focus:before {
    content: "▼";
    position: absolute;
    top: -1em;
    left: 50%;
    transform: translateX(-50%);
    /* on centre horizontalement  */
    font-size: 20px;
    color: #413219;
}


/* pas de contour durant le :focus */

[aria-label-formulaire]:focus {
    outline: none;
}


/* déco */


/*body {
    max-width: 900px;
    margin: 0 auto;
    padding: 2rem;
    background: #F1EFE2;
    font-size: 1.4em;
    line-height: 1.4;
    font-family: georgia, sans-serif;
}

h1 {
    margin-top: 20px;
    margin-bottom: 40px;
    color: #789;
    text-align: center;
    text-shadow: 1px 1px #fff;
}**/

.pictos {
    text-align: center;
}

.picto-item-formulaire {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 .2em;
    width: 100%;
    height: auto;
    color: #413219;
    background: #e1d3bd;
    font-size: 0.3rem !important;
    text-align: center;
    text-decoration: none;
}

.title-modal-error,
.footer-modal-error {
    background-color: #005FAB;
    color: #fff;
    height: auto;
    width: 100%;
    text-align: center;
}

.title-modal-error p,
.footer-modal-error p {
    margin: 0 auto;
    text-align: center;
}

.container-msg {
    height: auto;
    width: 30%;
    margin: 0 auto;
    position: fixed;
    top: 40%;
    left: 30%;
    border-radius: 5%;
}

.close-modal {
    margin: 0 auto;
    background-color: red;
}

.nom_patient_pread {
    text-transform: uppercase;
}

.form_pread_picture img {
    width: 100%;
    height: auto;
}

.form_pread_picture {
    width: 100%;
    height: auto;
}

.container-formulaire .entry-title {
    /*margin-top: -100px;*/
}

.form-title-container {
    margin-top: -20%;
}

.entry-title-pread {
    background-color: rgba(255, 255, 255, 0.5);
    font-family: Roboto;
    text-transform: uppercase;
    font-weight: 300;
    color: #333;
    padding-left: 10%;
    width: -moz-max-content;
}


/* reponsive */

@media all and (max-width: 769px) {
    .bloc_form {
        display: flex;
        align-items: baseline;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        border: 1mm ridge rgba(0, 95, 171, .6) !important;
        padding: 10px;
        background-color: #fff;
        border-radius: 8px;
    }
    .bloc-gauche,
    .bloc-droite {
        width: 99%;
    }
}